server:
  port: 8761

eureka:
  instance:
    hostname: localhost
  client:
    registerWithEureka: false
    fetchRegistry: false
    serviceUrl:
      defaultZone: http://${eureka.instance.hostname}:${server.port}/eureka/

app:
  eureka:
    password: admin
    username: admin

---
spring:
  config:
    activate:
      on-profile: docker
  zipkin:
    baseUrl: http://zipkin-service:9411

server:
  port: 8761

eureka:
  instance:
    hostname: discovery-server
  client:
    registerWithEureka: false
    fetchRegistry: false
    serviceUrl:
      defaultZone: http://${eureka.instance.hostname}:${server.port}/eureka/
app:
  eureka:
    password: admin
    username: admin
